# Class HttpEnum

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

Provides a static container for HTTP-related enumerations and associated helper members.

    public static class HttpEnum

Inheritance
  object
  HttpEnum

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()